RubyGems Navigation menu

kontoapi-ruby 0.2.0

A ruby library to access the Konto API (https://www.kontoapi.de/), a webservice that performs validity checks and other services regarding german bank accounts.

Gemfile
          gem 'kontoapi-ruby', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install kontoapi-ruby
  
  
  
  
  
  
  

Total downloads 8,004

For this version 4,691

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - April 8, 2012 (7.5 KB)
  2. 0.1.1 - April 20, 2011 (7.5 KB)
  3. 0.1.0 - April 18, 2011 (7.5 KB)
  4. 0.0.1 - April 17, 2011 (6.5 KB)